@charset "UTF-8";
/* CSS Document */
/* This CSS file is part of the HTML5 / CSS3 tutorial on http://www.lingulo.com */

/* GLOBAL */

body
{
        /*border-top:5px solid #e56038;*/ /*WAP Color */
		border-top:5px solid #0099cc; /*BZC Color */
        /*background:#ebe8de; */ /*WAP Color */
		background:#eee; /*BZC Color */
        font-family: 'Open Sans', sans-serif;
        color:#333333; /*WAP and BZC Color */
		
		width:100%;
}

input
{
        font-family: 'Open Sans', sans-serif;
        font-size:14px;
       /* padding: 7px;*/
		padding: 2px;
        outline:0;
        border:0;
        width:auto;
        /*background: #EBE8DE;*/
		/*background: #ffffff;*/
        border-radius:5px;
}
textarea
{
        font-family: 'Open Sans', sans-serif;
        font-size:14px;
        padding: 7px;
        outline:0;
        border:0;
        width:auto;
        /*background: #EBE8DE;*/
		/*background: #ffffff;*/
        border-radius:5px;
}
input[type=submit]
{
        width:auto;
        padding: 5px 18px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #333333;
        color: #fff;
}
input[type=reset]
{
        width:auto;
        padding: 5px 25px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #333333;
        color: #fff;
}
input[type=button]
{
        width:auto;
        padding: 5px 18px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #333333;
        color: #fff;
}

a.buttonLink:hover
{
        text-decoration:none;
}

td
{
	display: table-cell;
    vertical-align: top;
	padding: 5px 10px;
}

p
{
        margin:5px 0;
        line-height:25px;
}

a
{
        text-decoration:underline;
        color:inherit;
        transition: color .5s ease;
}

strong
{
        font-weight:bold;
}

figcaption strong
{
        border-bottom: 1px solid #D6D0C1;
        padding-bottom:10px;
        margin: 10px 0;
        display:block;
}

figcaption
{
        line-height: 25px;
        font-size:14px;
        width:200px;
}

hr
{
        background-color: #D6D0C1;
        border:0;
        height:1px;
        margin:20px 0;
}

ul li{
	list-style: none;
}

/*@mixin size{
	padding: 13px 30px;
	width: 150px;
	vertical-align: middle;
}

@mixin position{
	margin-left: 30px;
}*/

/* HEADER */

header
{
        position:relative;
        width:auto;
		min-height:120px; /* BZC Style*/
		/*min-height:170px; /*WAP Style*/
        max-width:900px;
        margin: 20px auto 30px auto;
		
}

header aside
{
        position: absolute;
        margin: 0 0 0 138px; /*BZC Style*/
		/*margin: 0 0 0 132px; /*WAP Style*/
		/*margin: 10px auto 40px 155px;*/
		
}
#title
{
        position: absolute;
        margin: 60px 0 0 auto;
		/*margin: 10px auto 40px 155px;*/
		
}

header h1
{
        position: relative;
        font-size:55px;
        /*color:#e56038; /*WAP Color*/
		color:#0099cc; /*BZC Color*/
	    margin:0 0 0 25px;
		/*margin:80px 0 70px 25px;*/
        /*font-family: 'Baumans', cursive;*/
		
}


header p
{
        position:relative;
		font-family: 'Open Sans', sans-serif;
        font-size:16px;
        color: #4A463B;
        margin: 26px 0 0 48px; /*BZC Style*/
		/*margin: 0 0 0 65px; /*WAP Style*/
        /*margin-left:132px;*/
}


/* 3 COLUMNS */

/* WRAPPER SLIDER-CONTENT - and Article Styles for Wrapper SLIDER-SECTION*/

#boxcontent
{
        width:auto;
        max-width:900px;
        margin:0 auto;
        padding:50px 0 15px 0;
		/*padding:70px 0 5px 0;*/
}

#boxcontent article
{
        float:left;
        width:250px;
        margin-right:45px;
        font-size:14px;
}

#boxcontent article h3
{
        font-family: 'Open Sans', sans-serif;
        font-size:20px;
        margin-bottom:10px;
        margin-left:85px;
}

#boxcontent article img
{
        float:left;
		width:50px;
		height:50px;
		}

#boxcontent article p
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        margin-left:85px;
}

/* SLIDER-CONTENT - add more when using more slider contents*/

#slider_content1, #slider_content2, #slider_content3
{
        line-height: 25px;
        font-family: 'Open Sans', sans-serif;
        width:450px;
        position:absolute;
        top:15%;
        /*left:55%;*//*WAP Position*/
		left:60%;/*BZC Position*/
        display:none;
        z-index:11;
}

#slider_content1 h3, #slider_content2 h3, #slider_content3 h3
{
        /*color:#EBE8DE;/*WAP Color*/
		color:#EEEEEE;/*BZC Color*/
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        /*background-color:#333333;*//*WAP Color*/
		background-color:#006699;/*BZC Color*/
        padding:10px 15px;
        border-radius: 15px 0 15px 0;
        display:inline-block;
}

#slider_content1
{
        display:block;
}

#slider_content1 p, #slider_content2 p, #slider_content3 p
{
        margin:0 0 30px 0;
        /*color:#4a463b;*//*WAP Color*/
		color:#333333; /*BZC Color*/
        /*background-color:#EBE8DE;*//*WAP Color*/
		background-color:#66ccff; /*BZC Color*/
        padding:10px 15px;
        border-radius: 5px;
}


/* BUTTONS */

.button
{
        padding:7px 14px;
        border: 1px solid #c3532e;
        background-image: linear-gradient(bottom, #E56038 0%, #ff8c66 100%);
        background-image: linear-gradient(to bottom, #ff8c66 0%, #E56038 100%);
        background-color: #eb653c;
        color: #EBE8DE;
        text-shadow: 1px 1px 0px #ff8155;
        text-decoration:none;
        border-radius:5px;
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
}

.button:hover
{
        background:none #EBE8DE;
        border-color: #EBE8DE;
        text-shadow:none;
        color: #4A463B;
}


/* SPACER AND SEARCH*/

#spacer
{
        width:auto;
		height:8px;
       /* height:70px;*/
        /*background-color:#e56038; */ /* WAP Color */
		background-color:#0099ee;  /* BZC Color */
        position:relative;
        font-family: 'Open Sans', sans-serif;
/*        color:#fff;*/
        font-size:14px;
}

#spacer p
{
        /*margin-top:16px;*/
		font-family: 'Open Sans', sans-serif;
		margin: 20px 16px 10px -450px;
        width:auto;
        position:absolute;
        left:50%;
        /*margin-left:-450px;*/
}

#spacer .search
{
        margin-top:15px;
        width:auto;
        position:absolute;
        right:50%;
        margin-right:-480px;
}


/* FOUR COLUMNS */

#four_columns, #text_columns
{
        line-height:25px;
        font-family: 'Open Sans', sans-serif;
        clear:both;
        width:auto;
        max-width:900px;
        /*margin:0 auto;*/
}

#four_columns h2, #text_columns h3
{
        font-size:20px;
        border-bottom: 1px solid #D6D0C1; /*WAP Color*/
		/*border-bottom: 1px solid #004258; *//*BZC Color*/
        padding: 20px 0;
        margin-bottom: 20px;
}

#four_columns .img-item
{
        float:left;
        margin-right:25px;
		font-size:14px;
		font-family: 'Open Sans', sans-serif;
}

#four_columns .img-item a
{
        position:relative;
        display:block;
}


.thumb-screen
{
        display:block;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:113px;
        background: #000 url(img/zoom.png) center center no-repeat;
        z-index:99;
        opacity: 0;
        transition: opacity .5s ease;
}

.thumb-screen:hover
{
        opacity:0.5;
}


/* TWO COLUMNS */


#text_columns article.column1, #text_columns .column2
{
        /*margin: 70px 0;*/
		margin: 20px 0;
        font-size:14px;
        float:left;
        width:auto;
        max-width: 425px;
}
#text_columns article.column3
{
        /*margin: 70px 0;*/
		margin: 10px 0 0 0;
        font-size:14px;
        float:left;
		width:100%;
        /*width:auto;
        max-width: 900px;*/
}
#text_columns article.column4
{
        /*margin: 70px 0;*/
		margin: 2px 0;
        font-size:14px;
        float:left;
		width:100%;
        /*width:auto;*/
        /*max-width: 900px;*/
}
#text_columns article.column4 img
{
        float:left;
        margin: 20px 0;
}
#text_columns article.column4 p
{
		margin: 5px 0 0 120px;
}
#text_columns article.column4 h3
{
		margin: 0 0 0 120px;
}

#text_columns article.column1_live
{
        /*margin: 70px 0;*/
		margin: 0 0 30px 0;
        font-size:14px;
        /*float:left;*/
        width:auto;
        max-width: 950px;
}

article.column1 a:hover, article.column2 a:hover, article.column3 a:hover
{
        color:#E56038; /*WAP Color */
		/*color:#0099ee; /*BZC Color */
		text-decoration:underline;
}
article.column1_live a:hover
{
        color:#E56038;*/ /*WAP Color */
		c/*olor:#0099ee; /*BZC Color */
		text-decoration:underline;
}

#text_columns .column2
{
        /*margin: 120px 0;*/
		margin: 70px 0;
}

.row
{
        position:relative;
        margin: 40px 0 0 50px;
        float:right;
        width:395px;
}

.row img
{
        float:left;
}

.row p
{
        margin-left: 80px;
}

.rocket, .clock, .info
{
        top:0;
        left:0;
        position:absolute;
        height: 50px;
}

.rocket:hover
{
        opacity:0;
        transition: opacity 0.4s ease 0.2s;
        animation-name: stylie-transform-keyframes;
        animation-duration: 700ms;
        animation-delay: 0ms;
        animation-fill-mode: forwards;
        animation-timing-function: linear;
        animation-iteration-count: 1;
        transform-origin: 0 0;
}

.clock:hover
{
        animation-name: stylie-transform2-keyframes;
        animation-duration: 100ms;
        animation-delay: 0ms;
        animation-fill-mode: forwards;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
        transform-origin: 0 0;
}



/* FOOTER */

footer
{
        position:relative;
        clear:both;
        width:auto;
        height:350px;
        /*background:#333333;*//*WAP Color*/
		background:#006699; /*BZC Color*/
}

footer .wrapper
{
        line-height:25px;
        margin: 0 auto;
        padding-top:30px;
        width:auto;
        max-width:900px;
        font-size:14px;
}

footer .wrapper .column
{
        font-family: 'Open Sans', sans-serif;
        color:#ababab;
        /*float:left;*/
		float:right;
        width:280px;
        margin-right:20px;
}

footer .wrapper .column.midlist ul li
{
        display:block;
        width:auto;
        padding:0 0 10px 25px;
        margin-bottom:10px;
        /*border-bottom: 1px solid #444444; /*WAP Coloor*/
		border-bottom: 1px solid #ccc; /*BZC Color*/
        background:url(../img/arrowright2.png) left 6px no-repeat;
}

footer .wrapper .column.midlist ul li a
{
		text-decoration:none;
}

footer .wrapper .column.midlist ul li a:hover
{
        color:#fff;
		text-decoration:none;
}

footer .wrapper .column.rightlist ul li
{
        display:block;
        width:auto;
        margin-bottom:15px;
}

footer .wrapper .column.rightlist ul li a span
{
        margin-left:95px;
        display:block;
}

footer .wrapper .column.rightlist ul li a img
{
        transition: border .25s ease;
        float:left;
        border:3px solid #444444; *//*WAP Color*/
		/*border:3px solid #006699; /*BZC Color*/
}

footer .wrapper .column.rightlist ul li a
{
       text-decoration:none;
}

footer .wrapper .column.rightlist ul li a img:hover
{
        border-color: #5e5e5e;
		text-decoration:none;
}

footer .wrapper .column h4
{
        font-size: 16px;
        /*color: #fff;*//*WAP Color*/
		color: #eee;/*BZC Color*/
        /*border-bottom: 1px solid #444444; /*WAP Color*/
		border-bottom: 1px solid #ccc; /*BZC Color*/
        padding: 0 0 10px 0;
        margin-bottom: 10px;
}

#copyright
{
        /*background: #1D1D1D; /*WAP Color */
		background:#004972; /*BZC Color */
        height:70px;
        position:absolute;
        bottom:0;
        left:0;
        width:100%;
}
#copyright .wrapper
{
        font-family: 'Open Sans', sans-serif;
        padding-top:25px;
		color:#e4e4e4; /*BZC Color */
        /*color: #5e5e5e;*//*WAP Color */
        font-size:14px;
        position:relative;
}
#copyright .wrapper .social
{
        position:absolute;
        right:20px;
        top:25px;
}
#copyright .wrapper .social a
{
        transition: opacity .25s ease;
        opacity: 0.7;
        margin-left: 12px;
        display:block;
        float:left;
		text-decoration:none;
}
#copyright .wrapper .social a:hover
{
        opacity: 0.9;
		text-decoration:none;
}
#copyright .wrapper a
{
        color: #ABABAB;
		text-decoration:none;
}

#copyright .wrapper a:hover
{
        color: #fff;
		text-decoration:none;
}


/* SKIPLINK */
.go-top {
        position: fixed;
        bottom: 2em;
        right: 2em;
        text-decoration: none;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        font-size: 12px;
        padding: 1em;
        display: none;
}

.go-top:hover {
        background-color: rgba(0, 0, 0, 0.6);
}


/* SLIDESHOW */
/* Prevent the slideshow from flashing on load */
.slidesjs-container
{
        border-top: 1px #d6d0c1 solid;
}
#slides
{
  display: none
}

/* Center the slideshow */
.container
{
        width:auto;
        margin: 0 auto;
        position:relative;
}

/* Show active item in the pagination */
.slidesjs-pagination .active
{
  color:red;
}

#slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
{
        display:none;
        color:#ccc;
}


/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
          clip: rect(1px, 1px, 1px, 1px);
}


/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */


@media (max-width : 1424px)
{
        #slider_content1, #slider_content2, #slider_content3
        {
                width:auto;
                margin-right:50px;
        }
        #slider_content1 h2, #slider_content2 h2, #slider_content3 h2
        {
                font-size:18px;
        }
        #slider_content1 p, #slider_content2 p, #slider_content3 p
        {
                font-size:14px;
        }
        #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
        {
                display:inline;
        }
        .container .button
        {
                display:none;
        }
		
		#copyright .wrapper .social
        {
                /*margin: 0 30px 0 30px;*/
				right:184px;
                top:10px;

        }
}

@media (max-width: 1215px)
{
        #slider_content1, #slider_content2, #slider_content3
        {
                width:auto;
                margin-right:50px;
        }
        #slider_content1 h2, #slider_content2 h2, #slider_content3 h2
        {
                font-size:18px;
        }
        #slider_content1 p, #slider_content2 p, #slider_content3 p
        {
                font-size:14px;
        }
        #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
        {
                display:inline;
        }
        .container .button
        {
                display:none;
        }
		#copyright .wrapper .social
        {
                /*margin: 0 30px 0 30px;*/
				right:184px;
                top:10px;

        }
		
}

@media (max-width: 915px)
{
        #boxcontent article
        {
                float: none;
                margin: 20px auto 0 auto;
                width: auto;
				max-width:450px;
        }
		
		#boxcontent
		{
        width:auto;
        max-width:450px;
        margin: 0 auto 0 auto;
        padding:20px 0 5px 0;
		/*padding:20px 0 45px 0;*/
		}
        #spacer
        {
                font-size:14px;
        }
        #spacer .search
        {
                margin-top:19px;
                margin-right:-385px;
        }
        #spacer p
        {
                margin-left:-370px;
        }
        input
        {
                padding:4px;
                font-size:14px;
        }
        input[type="submit"]
        {
                padding: 1px 14px;
        }
		input[type="reset"]
        {
                padding: 1px 14px;
        }
		
        #four_columns
        {
               width: 450px;
        }
        #four_columns .img-item:nth-of-type(3), #four_columns .img-item:nth-of-type(4)
        {
                margin-top: 25px;
        }
        #text_columns article.column1, #text_columns .column2
        {
                float:none;
                max-width: 450px;
                /*margin: 50px 30px 0 30px;*/
				margin: 30px auto 0 auto;
        }
		 #text_columns article.column1_live
        {
                float:none;
                max-width: 650px;
                /*margin: 50px 30px 0 30px;*/
				margin: 30px auto 0 auto;
        }
		 #text_columns article.column3
        {
                float:none;
				width:auto;
                max-width: 450px;
                /*margin: 50px 30px 0 30px;*/
				margin: 30px auto 0 auto;
        }
		#text_columns article.column4
		{
		  margin: 6px auto 0 auto;
		  float:none;
		  width:auto;
		  max-width: 450px;
		}
        .column2 .row
        {
                float:none;
				/*margin:0 0 40px 50px;*/
				margin:30px auto 40px 0;
        }
		
		footer .wrapper
		{
			
			/*width:800px;*/
            max-width:760px;
		    margin: auto;
		}
        footer .wrapper .column
        {
                font-size: 12px;
                width: 230px;
        }
		footer .wrapper .social
        {
                margin: -16px 120px;
        }
		
	
		
		#copyright .wrapper .social
        {
                /*margin: 0 30px 0 30px;*/
				right:16px;
                top:26px;

        }
		
		
       
}

@media (max-width: 765px)
{
        .container
        {
                height:1px;
                top: -1500px;
        }
        header
        {
                height:120px;
        }
		#boxcontent article
        {
                float: none;
                margin: 20px auto 0 auto;
                width: auto;
				max-width:450px;
        }
		#boxcontent
		{
        width:auto;
        max-width:900px;
        margin: 0 auto;
        padding:20px 0 5px 0;
		/*padding:20px 0 45px 0;*/
		}
        #spacer
        {
                height:50px;
        }
        #spacer p
        {
                text-align:center;
                position:static;
                margin: 0 auto;
                padding:15px 0 7px 0;
        }
        #spacer .search
        {
                text-align:center;
                position:static;
                margin: 0 auto;
        }
		#text_columns article.column4
		{
		  margin: 6px auto 0 auto;
		  float:none;
		  max-width:450px;
		}
        footer
        {
                padding-bottom:70px;
                height: auto;
        }
        footer .wrapper
        {
                width: 470px;
                /*margin: 0 auto;*/
        }
        footer .wrapper .column
        {
                margin-top:30px;
                float:none;
                font-size: 14px;
                width: auto;
        }
        footer .wrapper .social
        {
                display:none;
        }
		input
        {
                width:auto;
        }
		/*#copyright
        {
      
                width:auto;

        }*/
		#copyright .wrapper
        {
                margin: -10px 12px 15px 30px;

        }
		
        /*footer .wrapper
        {
                width:auto;
        }
        footer .wrapper .column
        {
                margin: 0 auto 15px auto;
                max-width:300px;

        }*/

        header nav
        {
                display:none;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
}

@media (max-width: 500px)
{
        #spacer
        {
                height:50px;
               /* padding-bottom:15px;*/
				}
		#boxcontent article
        {
                float: none;
                margin: 20px auto 0 auto;
                width: auto;
				max-width:60%;
        }
		#boxcontent
		{
        width:auto;
        /*max-width:900px;*/
        margin:auto;
     /*   padding:20px 0 45px 0;*/
		padding:20px 0 5px 0;
		}
		
        #four_columns
        {
                width:auto;
			
        }
		#text_columns
        {
                width: auto;
			
        }
        #four_columns .img-item
        {
                width: 200px;
                float:none;
                margin: 25px auto 0 auto;
        }
        #four_columns h2
        {
                margin: 0 30px;
        }
		#text_columns article.column1
        {
				/*margin: 0 0 40px 10px;*/
				/*margin: 0 auto 0 auto;*/
				margin: 0 30px;
               /*max-width:320px;*/
			 
			    
        }
		#text_columns article.column1_live
        {
				/*margin: 0 0 40px 10px;*/
				/*margin: 0 auto 0 auto;*/
				margin: 0 30px;
               /*max-width:320px;*/
			 
			    
        }
		 #text_columns article.column3
        {
				margin: 0 30px;
        }
		#text_columns article.column4
		{
			   margin: 0 30px;
		}
        .column2 .row
        {
				/*margin: 0 0 40px 10px;*/
				margin: 0 auto 40px auto;
               /* width:auto;*/
				max-width:300px;
        }
		/*#copyright
        {
      
                width:auto;

        }*/
		/*#copyright .wrapper
        {
                margin: -10px 30px 15px 30px;

        }*/
        footer .wrapper
        {
               /* width:auto;*/
			   max-width:300px;
        }
        footer .wrapper .column
        {
                margin: 0 auto 15px auto;
                max-width:300px;
        }
        input
        {
                width:auto;
        }
        header nav
        {
                display:none;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
}

/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}

